List of Wildix devices (end of life) that do not support TLS 1.2



<span class="page-title-pdf">List of Wildix devices EOL that do not support TLS 1.2</span>




List of Wildix devices (EOL) that do not support TLS 1.2

Created: June 2021

Permalink: https://confluence.wildix.com/x/3YBtBQ

TLS - Transport Layer Security is a cryptographic protocol that provides communications security over a computer network. 

Support of TLS versions 1.0 and 1.1 are deprecated. The current version of TLS as of June 2021, is 1.2. 

If you're still using devices that do not support TLS or run TLS 1.0 or 1.1 it's imperative you change them. 

List of Wildix devices (End of life) that do not support TLS 1.2

Desk phones

Media Gateways

Mapping of EOL Wildix devices to current devices

Phones

More information: https://www.wildix.com/voip-phones-and-headset/

Media gateways

More information: https://www.wildix.com/media-gateways/ 

SIP trunks

Note that SIP trunks can also create a risk for your infrastructure, since most of them do not use TLS. To insure maximum security, opt for CLASSOUND – the Wildix embedded SIP trunk that supports TLS encryption by default. 

More information: https://www.wildix.com/classound/



<div class="ask-question">
		<div class="text-before-buttons">
			<span style="font-size: 24px; text-align: center;">Not finding the help you need?</span><br>
Join the Facebook group to ask a question!
		</div>
<div class="fb-buttons">
<span style="align: center;"><a href="https://www.facebook.com/groups/wildixtechwizards" target="_blank"><img src="https://manuals.wildix.com/wp-content/uploads/2017/03/facebook_tech-wizards.png" alt="facebook_tech-wizards" width="282" height="80" align="center"/></a></span></div>
	</div>